{
    "Thong_tin_nhan_su": [],
    "Chi_tiet_vi_tri": {
        "Seabank Quán Thánh ": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30-7h05",
                    "Nội dung công việc": "Làm sạch phòng giao dịch, phong T1: lau bàn ghế, quét, lau sàn, thu rác. quét vỉa hè"
                },
                {
                    "Thời gian": "7h05-7h15",
                    "Nội dung công việc": "Làm sạch wc T1: chậu rửa, van vòi, bệt, sàn, thu rác"
                },
                {
                    "Thời gian": "7h15-7h55",
                    "Nội dung công việc": "Làm sạch phòng T2: lau bàn ghế, quét, lau sàn, thu rác."
                },
                {
                    "Thời gian": "7h55-8h05",
                    "Nội dung công việc": "Làm sạch wc T2: gương chậu rửa, van vòi, bệt, sàn, thu rác"
                },
                {
                    "Thời gian": "8h05-8h40",
                    "Nội dung công việc": "Làm sạch phòng T3: lau bàn ghế, quét, lau sàn, thu rác."
                },
                {
                    "Thời gian": "8h40-8h50",
                    "Nội dung công việc": "Làm sạch wc T3: gương chậu rửa, van vòi, bệt, sàn, thu rác"
                },
                {
                    "Thời gian": "8h50-9h10",
                    "Nội dung công việc": "Trực sinh cửa kính sảnh, lau cây ATM"
                },
                {
                    "Thời gian": "9h10-9h20",
                    "Nội dung công việc": "Quét, lau ướt T4"
                },
                {
                    "Thời gian": "9h20-10h00",
                    "Nội dung công việc": "Làm định kỳ:"
                },
                {
                    "Thời gian": "T3",
                    "Nội dung công việc": "Quét lau ướt thang bộ T1-T4"
                },
                {
                    "Thời gian": "T5",
                    "Nội dung công việc": "Lau tay vịn, con tiện, gờ thang bộ"
                },
                {
                    "Thời gian": "T6",
                    "Nội dung công việc": "Gạt kính sảnh, kính T1"
                },
                {
                    "Thời gian": "10h00-10h30",
                    "Nội dung công việc": "Trực lại các tầng, vệ sinh dụng cụ, thu gom rác về nơi quy định"
                }
            ],
            "Công việc định kỳ": []
        }
    }
}